.top-section {
    background-color: #1a3c34;
    padding: 10px 20px;
    color: #fff;
}

.top-content {
    margin-left: auto;
    margin-left: auto;
    display: flex;
    justify-content: end;
}

.middle-section {
    padding: 20px;
    background-color: #fff;
}

.middle-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.middle-row .icon-link::before {
    display: none;
}

.navbar-custom {
    background-color: #fff;
    border-top: 1px solid #ddd;
}

.navbar-brand {
    font-size: 24px;
    color: #28a745;
    font-weight: bold;
}

.search-bar {
    width: 300px;
}

.btn-orange {
    background-color: #f28c38;
    color: #fff;
    border: none;
    margin-left: 10px;
}

.btn-orange:hover {
    background-color: #e07b2f;
}

.middle-row .icon-link {
    color: #ccc;
    margin-left: 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.middle-row .icon-link i {
    margin-right: 5px;
}

.middle-row .icon-link:hover {
    color: #000;
}

.middle-row .nav-link {
    color: #333;
    font-size: 16px;
    margin: 0 10px;
}

.nav-link:hover {
    color: #28a745;
}

.dropdown-menu {
    min-width: auto;
}

@media (max-width: 768px) {
    .middle-row {
        flex-direction: column;
        text-align: center;
    }
    .search-bar {
        width: 100%;
        margin-bottom: 10px;
        margin-top: 17px;
    }
    .icon-link {
        margin: 10px 0;
        justify-content: center;
    }
    .nav-link {
        margin: 5px 0;
    }
    .middle-section {
        padding: 20px 0;
    }
}